_core:
  default_config_hash: AyT9s8OUcclfALRE_imByOMgtZ19eOlqdF6zI3p7yqo
langcode: en
uuid: f61d6ef6-4d63-4dec-ac91-0c9862fa9fc7
name: Multilingual
mail: admin@example.com
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
